<!DOCTYPE hmtl>

<html>
<head>
<style>
  div {	
    border: 1px solid; 
    margin: 5px;
    padding: 10px;     
  }

  #marca {
     display: inline-block;
     width: 200px;
     height: 50px;      
  } 

  #pesquisa {
     display: inline-block;
     width: 725px;
     height: 50px;     
     border: none;
  }

  #local {
    display: inline-block;
    width: 200px;
    height: 250px;
    float: left;
  } 

  #corpo {
    display: inline-block;
    width: 725px;
    border: none;
    padding: 0px;
  }

  #breadcrumb{  
    width: 725px;
  }

  #conteudo{
    width: 725px;
    height: 200px;
  }




</style>
</head>

<body>

<div id="marca">marca</div>

<div id="pesquisa">pesquisa</div>

<div id="global">global</div>

<div id="local">

<table>
  <tr><td>Nome</td><td>Sobrenome</td></tr>
  <tr><td>Paulo</td><td>Silva</td></tr>
  <tr><td>Adriana</td><td>Moreira</td></tr>
</table>

</div>

<div id="corpo">
  <div id="breadcrumb">breadcrumb</div>
  <div id="conteudo">conteudo</div>
</div>


<div id="rodape">rodape</div>


</body>

</html>




